body {
	background: #fff url(../images/bg_body.jpg) repeat-x top center;/*#233725*/
	color: #000;
	text-align:center;
	padding:0;
	margin:0; 
}

#mother {
  width:980px; 
  margin:0 auto;
  position:relative;
  text-align:left;
  /*background: url(../images/bg_body.gif) repeat-x*/
}

.error {
   color:#ff0000;
   font-size:14px;
   font-weight:bold;
}

#top {
  height:170px;
  text-align:right;
}

#logo {
 position:Absolute;
 top:0;
 left:0;
 border:none
}

#sponzori {
  display:block;
  margin-top:20px;
  padding-top:40px;
  border-top:1px solid #eee;
  background: url(../images/stin.jpg) no-repeat top center;

}

#sponzori-top {
  position:absolute;
  top:20px;
  right:20px;
}

.sponzori .sponzor {
  float:left;
  margin-left:10px;
  position:relative;
  height:103px;
}

.sponzor:first-child {margin:0}

.sponzor img {
 margin:0 auto;
 border:none;margin:0}

/* uvonsi strana */
  
#bannery ul, #bannery li {
  margin:0;
  padding:0;
}

#bannery li {  position:relative;margin-bottom:15px;}  
#bannery img {border:0}
#bannery .banner-text {
  position:absolute;
  right:20px;
  top:20px;
  width:200px;
  font-size: 23px;
  color:#fff;
}  

.button {
  float:left;
  width:326px;
  height:136px;
  position:relative;
  margin-left:10px;
}

#buttony {
  height:150px;
}
.button:first-child {margin-left:0}

.button span {
  position:absolute; 
  width:150px;
  top:30px;
  right:10px;
  font-size:22px;
  color:#fff;
}

a.button:hover span {
  color:#ddd
}

/*.button {
 color:#fff;
 font-size:18px;
 text-decoration: none;
}*/

.b1 {  width:304px;background: url(../images/button1.jpg) no-repeat;}
.b2 {  width:326px;background: url(../images/button2.jpg) no-repeat;}
.b3 {  width:326px;background: url(../images/button3.jpg) no-repeat;}

a.banner {
  width:185px;
  height: 241px;
  position:relative;
  display: block;
  margin-bottom:15px;
}

.ban-vc {background: url(../images/banner_vc.jpg) no-repeat;}
.ban-nabory {background: url(../images/banner_nabory.jpg) no-repeat;}
.ban-rodice {background: url(../images/banner_rodice.jpg) no-repeat;}

a.banner span {
  position:absolute; 
  width:165px;
  top:170px;
  left:10px;
  font-size:22px;
  color:#fff;
  text-align:center
}

.index-clanek {
  float:left;
  border-bottom:1px solid #ddd;
  margin-bottom:25px;
}


.index-clanek .c {  padding:10px;}
.index-clanek .img {
  margin-right:8px;
  float:left;
  width:150px;
}  

.index-clanek img {
  border:3px solid #a60a2b;
  margin:0;
  margin-bottom:5px;
}

.index-clanek .te {
  float:left;
  width:350px;
  margin-left:10px;
}

.index-clanek h2 {
  color:#a60a2b;
  font-size:16px;
  /*text-decoration:underline;*/
}  

.index-clanek p {
  color:#000;
  text-align:justify;
  font-style:italic;
}  

.index-clanek a.tlac {
  display:block;
  width:105px;
  background: url(../images/button_cerveny.gif) no-repeat;
  padding:4px;
  text-align:center;
  color:#fff;
}

.index-clanek a:hover {text-decoration:none}

/* uvodni strana */


.pathInfo {
  height:40px;
  color:#444;
  font-size:11px;
  position:relative;
  left:210px;
  top:14px;
  width:550px
 }
.pathInfo a {padding-right:5px;color:#555;text-decoration:underline}
.pathInfo a:hover {text-decoration:none}

.page-header {
  /*background:#111d12;*/
  padding:8px;
  height:50px;
}

#obsah {
 margin:0;
 padding:0;
 text-align:left;
}

/* levy sloupec */
#col-l {
  float:left;
  width:185px;
}

#col-l img {border:none}

#trener-registrace {
  background: url(../images/trener.gif) no-repeat;
  height:115px;
  position:relative;
}

#trener-registrace form {
  padding:15px;
  padding-top:45px;
  text-align:center;
}

#trener-pole {
  width:150px;
}

#trener-submit {
  margin-top:10px;
  background: url(../images/button_registrace.gif) no-repeat;
  font-size:11px;
  border:none;
  color:#fff;
  width:65px;
  height:25px;
}

.hrac {
  float:left;
  margin:5px;
  width:130px;
  background:#C0EA93;
  color:#000;
  text-align:center;
  height:230px;
}

.hrac  .c {  padding:3px;}
.hrac .fotka {
  height:150px;
  overflow:hidden;
  margin:10px;
}  
.hrac img {margin:0}


#col-middle {
  background:#fff;
  float:left;
  width:596px;
  margin-left:7px;
  min-height:800px;
}  

#col-middle-top {
  background: url(../images/obsah_top.gif) no-repeat top left;
  height:10px
}

#col-middle .container {
  padding:16px;
  padding-bottom:45px
}

/* pravy sloupec */
#col-r {
  float:right;
  width:185px;
}

#kalendar-box {
  display:block;
  background:#d1274b url(../images/kalendar_bottom.gif) no-repeat bottom left;
}

#kalendar-top {
  background: url(../images/kalendar_top.gif) no-repeat top left;
  height:50px
}

#kalendar {
  height:200px;
  width:170px;
}

/* posledniclanky */
#posledni-clanky {
  display:block;
  background:#a60a2b url(../images/clanky_bottom.gif) no-repeat bottom left;
  padding-bottom:10px;
}

#posledni-clanky-top {
  background: url(../images/clanky_top.gif) no-repeat top left;
  height:41px
}

#posledni-clanky .kratky_clanek {
  padding:10px;
  padding-top:12px;
  padding-bottom:12px;
  font-size:12px;
  color:#fff;
  letter-spacing:0;
  background: url(../images/clanky_linka.gif) no-repeat bottom 10px
}

.kratky_clanek {
  border-bottom:1px dotted #ccc;
}
  
.kratky-clanek a:hover {
  text-decoration: none;
}

.kratky_clanek .img {
  width:150px;
  height:90px;
  overflow:hidden;
  float:left;
}

.kratky_clanek .c {
  float:right;
  width:400px;
}  
  
#posledni-clanky h2 {
   color:#fff;
   font-size:12px;
   font-weight:bold;
}

#posledni-clanky a {
  color:#fff
}
  
#posledni-clanky p {  
  margin:0;
}

/* posledniclanky */

.kratky-clanek {}
.kratky-clanek .c {
  float:right;
  width: 300px;
}
  
.clanek {padding:0px;margin-bottom:15px;}

.clanek table.zluty {border:none;background:#ECEF8E}
.clanek .zluty td {background:none;padding:4px}

/*.clanek img {margin-right:10px;margin-bottom:10px;border:3px solid #ECEF8E}*/

.col-in-left {float:left;width:30%;margin-right:10px;}
.col-in-right {float:right;width:30%;margin-left:10px;}
.col-in-text {float:left;width:67%}

.fotogalerie {  background: url(../images/bg_fotogalerie.gif) repeat-x;
margin-top:15px;}

.fotogalerie .c {  
  background: url(../images/bg_fotogalerie_top.gif) no-repeat center top;
}  

.col-in-left .fotogalerie, .col-in-left .fotogalerie .c {background:none;padding:0px;}

.fotka {
  float:left;
  width:120px;
  margin:5px;
  text-align:center;
}

.fotka .img  {
   border:3px solid #eee;
   overflow:hidden;
   height:100px;
   width:100%;
}

.fotka img {border:none}

.fotka .popis {
}  

.gallery-tab {padding:0;margin:5px;border:none;background:none}
.gallery-tab td {
  padding:3px;
  background:none;
  margin:1px;
  text-align:center;
  width:150px;
}
.gallery-tab img {border:4px solid #93D78C}

.prilohy-tab {
   border-collapse:collapse;
   border:none;
   margin-top:20px;
   margin-bottom:20px;
}

.prilohy-tab tr {
  border-bottom: 1px dotted #aaa
}

.prilohy-tab td {
  padding:4px;
  width:auto;
  text-transform:lowercase;
  vertical-align:middle;
}

.prilohy-tab img {border:none;margin:0}

.prilohy-tab td:first-child {width: 30px} 

#footer {
  display:block;
  text-align:left;
  font-size:11px;
  margin-bottom:10px;
  padding:5px;
  color:#928A86;
  font-family: 'Arial CE','Georgia CE','Verdana CE',arial,georgia,sans-serif,helvetica;
  background: url(/images/footer_kyticky.gif) no-repeat 70% -10px
}

#footer .c {padding:20px;}
#footer a {color:#615650;}
#footer .odkazy {margin-bottom:10px;}
#footer .odkazy a {padding-right:7px;font-size:12px;}
#footer .pravy {float:right;width:180px;text-align:right;margin-left:25px;}


.mezera {margin-bottom:10px;border:none;}

.none{display: none;}
.block{display: block;}
.hide {visibility: hidden; height:1px; font-size:1px;}

.break {clear: both;}
.align-l { text-align: left;}
.align-r { text-align: right;}
.align-c { text-align: center;}
.thumbnail {border:1px solid #cccccc}

.border {border:2px solid #e2e2e2;}

.br {font-size:1px;margin:10px;}

.strankovani {text-align:center;margin-top:10px;margin-bottom:10px;padding:10px;}
.strankovani a {padding:7px;}
.strankovani a.aktivni {text-decoration:underline}

#gmapa {width:95%;height:500px;border:5px solid #ccc}

table.vysledky {
  width:100%;
  border-collapse:collapse;
  border:none;
  background:#fff;
}

table.vysledky tr.strelci {
  border-bottom:1px solid #aaa
}
  
table.vysledky td {
  border:none;
  padding:4px;
}
tr.strelci td {
  font-style:italic;
}
  
.tabulka-box {
  width:150px;
  height:124px;
  background: url(../images/bg_tabulka.gif) no-repeat;
  float:left;
  margin:10px;
  position:relative;
}

.tabulka-box a {
  position:absolute;
  left:10px;
  width:130px;
  text-align:center;
  top:40px;
  font-size:16px;
  color:#000;
}

.red {color:#ff0000;font-weight:bold}

.vysledek-row {
   background:#eee;
   padding:10px;
   margin-bottom:15px;
}

.vysledek-row .row {
  padding:10px;
  text-align:center;
}

.vysledek-group {
  display:inline;
  font-size:15px;
  font-weight:bold;
}

.vysledek-term {
   display:inline;
  font-size: 15px;
  margin-left:20px
}

.vysledek-main table {
  margin:0 auto;
}

.vysledek-main td {
  font-size:20px;
  
}

.strelci {font-style:italic}
.krabice {
  display:block;
  background:#ccc;
  padding:5px;
  _margin-right:10px;
  font-size:20px;
  font-weight:bold;
  color:#ff0000;
}

.week-zapasy {width:100%;border-collapse:collapse}
.week-zapasy td {
  padding: 10px;
}

.week-zapasy tr {
  border-bottom:1px solid #fff
}
.week-zapasy td.mesto {font-size:16px;}

.doma {  background: #b9eeab}
.venku { background: #eebb99}
.blank { background: #fff}